﻿.section {
	clear: both;
	padding: 0;
	margin: 0;
}
.group:before, .group:after {
	content: "";
	display: table;
}
.group:after {
	clear: both;
}
.group {
	zoom: 1;
}
.col {
	display: block;
	float: left;
	margin: .5% 0 .5% 1.6%;
}
.col:first-child {
	margin-left: 0;
}
@media only screen and (max-width:480px){
.col {
	margin: .5% 0 .5% 0%;
}
}
.span_2_of_2 {
	width: 100%;
}
.span_1_of_2 {
	width: 49.2%;
}
@media only screen and (max-width:480px){
.span_2_of_2 {
	width: 100%;
}
.span_1_of_2 {
	width: 100%;
}
}
.span_3_of_3 {
	width: 100%;
}
.span_2_of_3 {
	width: 66.13%;
}
.span_1_of_3 {
	width: 32.26%;
	text-align: left;
}
@media only screen and (max-width:480px){
.span_3_of_3 {
	width: 100%;
}
.span_2_of_3 {
	width: 100%;
}
.span_1_of_3 {
	width: 100%;
	text-align: left;
}
}
.span_4_of_4 {
	width: 100%;
}
.span_3_of_4 {
	width: 74.6%;
}
.span_2_of_4 {
	width: 49.2%;
}
.span_1_of_4 {
	width: 23.8%;
}
@media only screen and (max-width:480px){
.span_4_of_4 {
	width: 100%;
}
.span_3_of_4 {
	width: 100%;
}
.span_2_of_4 {
	width: 100%;
}
.span_1_of_4 {
	width: 100%;
}
}
.span_5_of_5 {
	width: 100%;
}
.span_4_of_5 {
	width: 79.68%;
}
.span_3_of_5 {
	width: 59.36%;
}
.span_2_of_5 {
	width: 39.04%;
}
.span_1_of_5 {
	width: 18.72%;
}
@media only screen and (max-width:480px){
.span_5_of_5 {
	width: 100%;
}
.span_4_of_5 {
	width: 100%;
}
.span_3_of_5 {
	width: 100%;
}
.span_2_of_5 {
	width: 100%;
}
.span_1_of_5 {
	width: 100%;
}
}
.span_6_of_6 {
	width: 100%;
}
.span_5_of_6 {
	width: 83.06%;
}
.span_4_of_6 {
	width: 66.13%;
}
.span_3_of_6 {
	width: 49.2%;
}
.span_2_of_6 {
	width: 32.26%;
}
.span_1_of_6 {
	width: 15.33%;
}
@media only screen and (max-width:480px){
.span_6_of_6 {
	width: 100%;
}
.span_5_of_6 {
	width: 100%;
}
.span_4_of_6 {
	width: 100%;
}
.span_3_of_6 {
	width: 100%;
}
.span_2_of_6 {
	width: 100%;
}
.span_1_of_6 {
	width: 100%;
}
}
.span_7_of_7 {
	width: 100%;
}
.span_6_of_7 {
	width: 85.48%;
}
.span_5_of_7 {
	width: 70.97%;
}
.span_4_of_7 {
	width: 56.45%;
}
.span_3_of_7 {
	width: 41.94%;
}
.span_2_of_7 {
	width: 27.42%;
}
.span_1_of_7 {
	width: 12.91%;
}
@media only screen and (max-width:480px){
.span_7_of_7 {
	width: 100%;
}
.span_6_of_7 {
	width: 100%;
}
.span_5_of_7 {
	width: 100%;
}
.span_4_of_7 {
	width: 100%;
}
.span_3_of_7 {
	width: 100%;
}
.span_2_of_7 {
	width: 100%;
}
.span_1_of_7 {
	width: 100%;
}
}
.span_8_of_8 {
	width: 100%;
}
.span_7_of_8 {
	width: 87.3%;
}
.span_6_of_8 {
	width: 74.6%;
}
.span_5_of_8 {
	width: 61.9%;
}
.span_4_of_8 {
	width: 49.2%;
}
.span_3_of_8 {
	width: 36.5%;
}
.span_2_of_8 {
	width: 23.8%;
}
.span_1_of_8 {
	width: 11.1%;
}
@media only screen and (max-width:480px){
.span_8_of_8 {
	width: 100%;
}
.span_7_of_8 {
	width: 100%;
}
.span_6_of_8 {
	width: 100%;
}
.span_5_of_8 {
	width: 100%;
}
.span_4_of_8 {
	width: 100%;
}
.span_3_of_8 {
	width: 100%;
}
.span_2_of_8 {
	width: 100%;
}
.span_1_of_8 {
	width: 100%;
}
}
.span_9_of_9 {
	width: 100%;
}
.span_8_of_9 {
	width: 88.71%;
}
.span_7_of_9 {
	width: 77.42%;
}
.span_6_of_9 {
	width: 66.13%;
}
.span_5_of_9 {
	width: 54.84%;
}
.span_4_of_9 {
	width: 43.55%;
}
.span_3_of_9 {
	width: 32.26%;
}
.span_2_of_9 {
	width: 20.97%;
}
.span_1_of_9 {
	width: 9.68%;
}
@media only screen and (max-width:480px){
.span_9_of_9 {
	width: 100%;
}
.span_8_of_9 {
	width: 100%;
}
.span_7_of_9 {
	width: 100%;
}
.span_6_of_9 {
	width: 100%;
}
.span_5_of_9 {
	width: 100%;
}
.span_4_of_9 {
	width: 100%;
}
.span_3_of_9 {
	width: 100%;
}
.span_2_of_9 {
	width: 100%;
}
.span_1_of_9 {
	width: 100%;
}
}
.span_10_of_10 {
	width: 100%;
}
.span_9_of_10 {
	width: 89.84%;
}
.span_8_of_10 {
	width: 79.68%;
}
.span_7_of_10 {
	width: 69.52%;
}
.span_6_of_10 {
	width: 59.36%;
}
.span_5_of_10 {
	width: 49.2%;
}
.span_4_of_10 {
	width: 39.04%;
}
.span_3_of_10 {
	width: 28.88%;
}
.span_2_of_10 {
	width: 18.72%;
}
.span_1_of_10 {
	width: 8.56%;
}
@media only screen and (max-width:480px){
.span_10_of_10 {
	width: 100%;
}
.span_9_of_10 {
	width: 100%;
}
.span_8_of_10 {
	width: 100%;
}
.span_7_of_10 {
	width: 100%;
}
.span_6_of_10 {
	width: 100%;
}
.span_5_of_10 {
	width: 100%;
}
.span_4_of_10 {
	width: 100%;
}
.span_3_of_10 {
	width: 100%;
}
.span_2_of_10 {
	width: 100%;
}
.span_1_of_10 {
	width: 100%;
}
}
.span_11_of_11 {
	width: 100%;
}
.span_10_of_11 {
	width: 90.76%;
}
.span_9_of_11 {
	width: 81.52%;
}
.span_8_of_11 {
	width: 72.29%;
}
.span_7_of_11 {
	width: 63.05%;
}
.span_6_of_11 {
	width: 53.81%;
}
.span_5_of_11 {
	width: 44.58%;
}
.span_4_of_11 {
	width: 35.34%;
}
.span_3_of_11 {
	width: 26.1%;
}
.span_2_of_11 {
	width: 16.87%;
}
.span_1_of_11 {
	width: 7.63%;
}
@media only screen and (max-width:480px){
.span_11_of_11 {
	width: 100%;
}
.span_10_of_11 {
	width: 100%;
}
.span_9_of_11 {
	width: 100%;
}
.span_8_of_11 {
	width: 100%;
}
.span_7_of_11 {
	width: 100%;
}
.span_6_of_11 {
	width: 100%;
}
.span_5_of_11 {
	width: 100%;
}
.span_4_of_11 {
	width: 100%;
}
.span_3_of_11 {
	width: 100%;
}
.span_2_of_11 {
	width: 100%;
}
.span_1_of_11 {
	width: 100%;
}
}
.span_12_of_12 {
	width: 100%;
}
.span_11_of_12 {
	width: 91.53%;
}
.span_10_of_12 {
	width: 83.06%;
}
.span_9_of_12 {
	width: 74.6%;
}
.span_8_of_12 {
	width: 66.13%;
}
.span_7_of_12 {
	width: 57.66%;
}
.span_6_of_12 {
	width: 49.2%;
}
.span_5_of_12 {
	width: 40.73%;
}
.span_4_of_12 {
	width: 32.26%;
}
.span_3_of_12 {
	width: 23.8%;
}
.span_2_of_12 {
	width: 15.33%;
}
.span_1_of_12 {
	width: 6.86%;
}
@media only screen and (max-width:480px){
.span_12_of_12 {
	width: 100%;
}
.span_11_of_12 {
	width: 100%;
}
.span_10_of_12 {
	width: 100%;
}
.span_9_of_12 {
	width: 100%;
}
.span_8_of_12 {
	width: 100%;
}
.span_7_of_12 {
	width: 100%;
}
.span_6_of_12 {
	width: 100%;
}
.span_5_of_12 {
	width: 100%;
}
.span_4_of_12 {
	width: 100%;
}
.span_3_of_12 {
	width: 100%;
}
.span_2_of_12 {
	width: 100%;
}
.span_1_of_12 {
	width: 100%;
}
}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
}
body {
	line-height: 1;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
nav ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
a {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
ins {
	background-color: #ff9;
	color: #000;
	text-decoration: none;
}
mark {
	background-color: #ff9;
	color: #000;
	font-style: italic;
	font-weight: 700;
}
del {
	text-decoration: line-through;
}
abbr[title], dfn[title] {
	border-bottom: 1px dotted;
	cursor: help;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}
input, select {
	vertical-align: middle;
}
body {
	margin: 0 auto;
	padding: 0;
	font: 100%/1.5 'Open Sans','lucida sans unicode','lucida grande','Trebuchet MS',verdana,arial,helvetica,helve,sans-serif;
	line-height: 200%;
}
button, input, select, textarea {
	font-family: 'Open Sans','lucida sans unicode','lucida grande','Trebuchet MS',verdana,arial,helvetica,helve,sans-serif;
	color: #333;
}
.FCE7MainMenuItemSelectedTD {
	padding: 8px!important;
	padding-bottom: 16px!important;
	background-color: #0084F3!important;
}
h1 {
	font-size: 3em;
	font-weight: 500;
	line-height: 100%;
	text-align: center;
}
h2 {
	font-size: 2em;
	line-height: 150%;
	font-weight: 600;
	padding-bottom: 2px;
}
h3 {
	font-size: 1.7em;
	line-height: 150%;
	font-weight: 600;
	padding-top: 10px;
	padding-bottom: 10px;
}
h4 {
	font-size: 1.4em;
	line-height: 150%;
	font-weight: 600;
	padding-top: 10px;
	padding-bottom: 10px;
}
p, ol, ul, dl, address {
	margin-bottom: 1.5em;
	font-size: 1.25em;;
	line-height: 150%;
}
p {
	hyphens: auto;
}
p.introtext {
	font-family: 'Open Sans','lucida sans unicode','lucida grande','Trebuchet MS',verdana,arial,helvetica,helve,sans-serif;
	font-size: 1.7em;
	color: #333;
	line-height: 1.4em;
	margin-bottom: .5em;
}
p.center {
	text-align: center;
}
ul, ol {
	margin: 0 0 1.5em 0;
	padding: 0 0 0 24px;
	line-height: 200%;
}
li ul, li ol {
	margin: 0;
	font-size: 1em;
}
dl, dd {
	margin-bottom: 1.5em;
}
dt {
	font-weight: 400;
}
b, strong {
	font-weight: 700;
}
hr {
	display: block;
	margin: 1em 0;
	padding: 0;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
}
small {
	font-size: 1em;
}
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	top: -.5em;
}
sub {
	bottom: -.25em;
}
.subtext {
	color: #666;
}
a {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	text-decoration: none;
	color: #0060AE;
}
a:focus {
	outline: thin dotted;
	color: rgb(0,0,0);
}
a:hover, a:active {
	outline: 0;
	text-decoration: underline;
}
footer a {
	color: #fff;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
footer a:visited {
	color: #fff;
}
footer a:focus {
	outline: thin dotted;
	color: rgb(0,0,0);
}
footer a:hover, footer a:active {
	outline: 0;
	color: #fff;
}
img {
	border: 0;
	max-width: 100%;
	height: auto;
	width: auto\9;
}
img.floatleft {
	float: left;
	margin: 0 1em 0 0;
}
img.floatright {
	float: right;
	margin: 0 0 0 1em;
}
img.circular {
	border-radius: 50%;
}
.intro-benefits img {
	margin: 10px 8px 0 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	margin-bottom: 1.4em;
	width: 100%;
}
th, td, caption {
	padding: .25em 10px .25em 5px;
}
tfoot {
	font-style: italic;
}
caption {
	background-color: transparent;
}
form {
	margin: 0;
}
fieldset {
	margin-bottom: 1.5em;
	padding: 0;
	border-width: 0;
}
legend {
*margin-left: -7px;
	padding: 0;
	border-width: 0;
}
label {
	font-weight: 400;
	cursor: pointer;
	display: block;
	margin: 0;
	position: relative;
	top: 0;
	left: 0;
}
label.inline {
	display: inline;
	margin: 0;
}
label span {
	color: #666;
	font-size: .9em;
}
label span.right {
	position: absolute;
	bottom: 0;
	right: 1em;
	text-align: right;
}
label.disabled {
	color: #ccc;
}
button, search, input, select, textarea {
	font-size: 100%;
	margin: 0;
	vertical-align: baseline;*;
	vertical-align: middle;
}
button, input {
	line-height: normal;*;
	overflow: visible;
}
button, input[type=button], input[type=reset], input[type=submit] {
	padding: .5em 1em;
	margin: 0;
	cursor: pointer;
	font-weight: 300;
}
button::-moz-focus-inner, input::-moz-focus-inner {
	padding: 0;
	border: 0;
}
#skiptomain {
	display: none;
}
#wrapper {
	width: 100%;
	position: relative;
	text-align: left;
}
#headcontainer {
	background-size: 100% 100%;
	border-bottom: 1px solid #CCC;
	background-position: center center;
	width: 100%;
	background-image: url(../images/bg-new-7.jpg);
	background-repeat: repeat;
	background-color: #fff;
	background-attachment: inherit;
}
header {
	clear: both;
	width: 90%;;
	font-size: .8125em;;
	max-width: 1200px;
	margin: 0 auto;
	padding: 55px 0 1px 0;
	position: relative;
	text-align: center;
}
header h1 {
	font-weight: 600;
	color: #CCEAFD;
	text-shadow: 0 0 7px #000;
	padding-bottom: 20px;
}
header h2 {
	margin: 0 0 .5em 0;
	font-weight: 400;
	color: #FFF;
	text-shadow: 0 0 7px #000;
}
#hero h3 {
	font-size: 4em;;
	margin: 0 0 .2em 0;
	padding-top: 30px;
	padding-bottom: 0;
	font-weight: 700;
	color: #FFF;
	text-align: center;
	text-shadow: 0 0 7px #000;
}
.twitter-share-button {
	margin-top: .5em;
}
header a.button {
	font-size: 1.5em;
	margin: 2em 0 1.5em 0;
}
#maincontentcontainer {
	width: 100%;
}
.darkcontainer {
	background: rgba(102,102,102,.05);
}
.lightcontainer {
	background: rgba(255,255,255,.33);
}
.standardcontainer, .darkcontainer, .lightcontainer {
	border-bottom: 1px #fff solid;
}
.want-a-website {
	margin-top: -1px;
	background: #F6FCFE url(../images/sky.jpg);
	border-top: 1px solid #EEE;
	border-bottom: 1px solid #EEE;
	background-repeat: repeat-x;
}
.er-logo {
	background: #f2f7f8;
	border: 1px #e3f1f5 solid;
	padding: 6.75em 1em;
	margin: 0;
	text-align: center;
}
.want-a-website a.button {
	background: #2dbbe9;
	color: #fff;
}
.want-a-website a {
	color: #0084F3;
}
#maincontent {
	clear: both;
	width: 80%;;
	font-size: .8125em;;
	max-width: 92.3em;;
	margin: 0 auto;
	padding: 1em 0;
	color: #333;
	line-height: 1.5em;
	position: relative;
}
.maincontent {
	clear: both;
	width: 80%;;
	font-size: .8125em;;
	margin: 0 auto;
	padding: 1em 0;
	color: #333;
	line-height: 1.5em;
	position: relative;
}
#footercontainer {
	background-position: center top;
	width: 100%;
	border-top: 1px solid #000;
	background: #000;
	background-image: url(../images/responsive-bg.jpg);
	background-repeat: repeat-x;
}
footer {
	clear: both;
	width: 80%;;
	font-size: .8125em;;
	max-width: 92.3em;;
	margin: 0 auto;
	padding: 20px 0 10px 0;
	color: #CCC;
}
footer strong {
	font-size: 1.077em;;
	color: #aaa;
}
footer a:link, footer a:visited {
	color: #CCC;
}
footer a:hover {
	color: #fff;
	text-decoration: underline;
}
footer a:link.button {
	text-decoration: none;
}
ul.pagefooterlist, ul.pagefooterlistimages {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
}
ul.pagefooterlist li, ul.pagefooterlistimages li {
	clear: left;
	margin: 0;
	padding: 0 0 3px 0;
	display: block;
	line-height: 1.5em;
	font-weight: 400;
	background: none;
}
ul.pagefooterlistimages li {
	height: 34px;
}
ul.pagefooterlistimages li img {
	padding: 5px 5px 5px 0;
	vertical-align: middle;
	opacity: .75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
ul.pagefooterlistimages li a {
	text-decoration: none;
}
ul.pagefooterlistimages li a:hover img {
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}
#smallprint {
	text-align: center;
	color: #999;
	font-size: .9em;
}
#smallprint p {
	vertical-align: middle;
	line-height: 200%;
}
#smallprint .twitter-follow-button {
	margin-left: 1em;
	vertical-align: middle;
}
#smallprint a:hover img {
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}
#smallprint a:link, #smallprint a:visited {
	color: #999;
	text-decoration: none;
}
#smallprint a:hover {
	color: #999;
	text-decoration: underline;
}
.section {
	clear: both;
	padding: 0;
	margin: 0;
}
pre.code {
	padding: 1em;
	margin: 0;
	font-family: monospace;
	white-space: pre-wrap;
	font-size: 1.1em;
	background: #444;
	color: #fff;
}
strong.code {
	font-weight: 400;
	font-family: monospace;
	font-size: 1.2em;
}
#example .col {
	background: #fff;
	padding: 1em 0;
	text-align: center;
}
#sample .col {
	padding: .25em 0;
}
#calculator {
	padding-bottom: 1em;
}
#calculated .col {
	background: #fff;
	padding: 1em 0;
	text-align: center;
}
.note {
	position: relative;
	padding: 1em 1.5em;
	margin: 0 0 1em 0;
	background: #fff;
	background: rgba(255,255,255,.5);
	overflow: hidden;
}
.note:before {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	border-width: 0 16px 16px 0;
	border-style: solid;
	border-color: transparent transparent #ccc #ccc;
	background: #ccc;
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.3),-1px 1px 1px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 1px rgba(0,0,0,.3),-1px 1px 1px rgba(0,0,0,.2);
	box-shadow: 0 1px 1px rgba(0,0,0,.3),-1px 1px 1px rgba(0,0,0,.2);
	display: block;width:0
}
.note.rounded {
	-webkit-border-radius: 5px 0 5px 5px;
	-moz-border-radius: 5px 0 5px 5px;
	border-radius: 5px 0 5px 5px;
}
.note.rounded:before {
	border-width: 8px;
	background: url(/../../../images/bodyback.png);
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius: 0 0 0 5px;
	border-radius: 0 0 0 5px;
}
.siteimage {
	max-width: 90%;
	padding: 5%;
	margin: 0 0 1em 0;
	background: url(/../../../images/stripe-bg.png);
	-webkit-transition: background 0.3s ease;
	-moz-transition: background 0.3s ease;
	-o-transition: background 0.3s ease;
	transition: background 0.3s ease;
}
.siteimage:hover {
	background: #999 url(/../../../images/stripe-bg.png);
	position: relative;
	top: -2px;
	-webkit-transform: scale(1.2);
	-webkit-transform-origin: 50% 50%;
	-moz-transform: scale(1.2);
	-moz-transform-origin: 50% 50%;
	-o-transform: scale(1.2);
	-o-transform-origin: 50% 50%;
	-ms-transform: scale(1.2);
	-ms-transform-origin: 50% 50%;
	transform: scale(1.2);
	transform-origin: 50% 50%;
	-webkit-box-shadow: 0 3px 6px rgba(0,0,0,.25);
	-moz-box-shadow: 0 3px 6px rgba(0,0,0,.25);box-shadow:0 3px 6px rgba(0,0,0,.25)
}
.twocolumns {
	-moz-column-count: 2;
	-moz-column-gap: 2em;
	-webkit-column-count: 2;
	-webkit-column-gap: 2em;
	column-count: 2;
	column-gap: 2em;
}
.button {
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	color: #fff;
	padding: .5em 1em;
	margin: 1px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 10px;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.5);
	font-family: 'Oswald',MuseoSlab300,'Open Sans','lucida sans unicode','lucida grande','Trebuchet MS',verdana,arial,helvetica,helve,sans-serif;
	background: #1E7E34;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;font-size:1.2em
}
.button2 {
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	color: #fff;
	padding: .5em 1em;
	margin: 1px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 10px;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.5);
	font-family: 'Oswald',MuseoSlab300,'Open Sans','lucida sans unicode','lucida grande','Trebuchet MS',verdana,arial,helvetica,helve,sans-serif;
	background: #0E3463;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;font-size:1.2em
}
.button3 {
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	color: #fff;
	padding: .5em 1em;
	margin: 1px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 10px;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.5);
	font-family: 'Oswald',MuseoSlab300,'Open Sans','lucida sans unicode','lucida grande','Trebuchet MS',verdana,arial,helvetica,helve,sans-serif;
	background: #33A7A7;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;font-size:1.2em
}
.button:hover, .button:active {
	background: #0084F3;
	color: #fff;
	text-decoration: none;
}
.button2:hover, .button:active {
	background: #0084F3;
	color: #fff;
	text-decoration: none;
}
.button3:hover, .button:active {
	background: #0084F3;
	color: #fff;
	text-decoration: none;
}
.button:active {
	position: relative;
	top: 1px;
}
.button:visited {
	color: #fff;
}
.breaker {
	clear: both;
}
.group:before, .group:after {
	content: "";
	display: table;
}
.group:after {
	clear: both;
}
.group {
	zoom: 1;
}
.floatleft {
	float: left;
}
.floatright {
	float: right;
}
html {
	-webkit-overflow-scrolling: touch;
	-webkit-tap-highlight-color: rgb(52,158,219);
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
.clearfix {
	zoom: 1;
}
::-webkit-selection {
	background: rgb(23,119,175);
	color: rgb(250,250,250);
	text-shadow: none;
}
::-moz-selection {
	background: rgb(23,119,175);
	color: rgb(250,250,250);
	text-shadow: none;
}
::selection {
	background: rgb(23,119,175);
	color: rgb(250,250,250);
	text-shadow: none;
}
button, input[type=button], input[type=reset], input[type=submit] {
	-webkit-appearance: button;
}
::-webkit-input-placeholder {
	font-size: .875em;
	line-height: 1.4;
}
input:-moz-placeholder {
	font-size: .875em;
	line-height: 1.4;
}
.ie7 img, .iem7 img {
	-ms-interpolation-mode: bicubic;
}
input[type=checkbox], input[type=radio] {
	box-sizing: border-box;
}
input[type=search] {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
}
button::-moz-focus-inner, input::-moz-focus-inner {
	padding: 0;
	border: 0;
}
p {
	-webkit-hyphens: auto;
	-webkit-hyphenate-character: "\2010";
	-webkit-hyphenate-limit-after: 1;
	-webkit-hyphenate-limit-before: 3;
	-moz-hyphens: auto;
}
@media only screen and (max-width:760px){
header {
}
h1 {
	font-size: 2.5em;
}
header h2 {
	font-size: 1.5em;
}
p.introtext {
	font-size: 1em;
}
#hero h3 {
	font-size: 2.5em;
}
#hero button1 {
	visibility: hidden;
}
#hero button2 {
	visibility: hidden;
}
}
@media only screen and (max-width:600px){
#nav li a {
	padding: .5em;
}
h2, h3 {
	font-size: 1.5em;
}
h4 {
	font-size: 1.3em;
}
}
@media only screen and (max-width:480px){
#nav li a {
	font-size: .8em;
}
#nav a.button {
	padding: .5em;
}
}
#nav {
	box-shadow: 0 2px 4px rgba(0,0,0,.1);
	float: left;
	width: 100%;
	position: fixed;
	z-index: 9;
}
.widget {
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
bottom:10px;margin-left:auto;margin-right:auto}.socialmedia-buttons a{background:none!important}
.socialmedia-buttons img {
	vertical-align: middle;
	margin-bottom: 3px;
	margin-left: 3px;
	margin-right: 3px;
}
.socialmedia-buttons img.fade:hover {
	opacity: 1!important;
	-moz-opacity: 1!important;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	transition: all 0.2s ease;
}
.socialmedia-buttons img.scale:hover {
	-moz-transform: scale(1.2);
	-webkit-transform: scale(1.2);
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-ms-zoom: 1.2;
	transition: all 0.2s ease;
}
.socialmedia-buttons img.bounce:hover {
	transform: translate(0,-2px);
	-moz-transform: translate(0,-2px);
	-webkit-transform: translate(0,-2px);
	-webkit-transition: -webkit-transform 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	transition: all 0.2s ease;
}
.socialmedia-buttons img.combo:hover {
	transform: translate(0,-4px);
	-moz-transform: scale(1.1) translate(0,-4px);
	-webkit-transform: scale(1.1) translate(0,-4px);
	-ms-zoom: 1.1;
	opacity: 1!important;
	-moz-opacity: 1!important;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	transition: all 0.2s ease;
}
@media screen and (max-width:320px){
table {
	overflow-x: auto;
	display: block;
}
#circles {
	display: none;
}
}
.portfolio {
	font-size: font-size:.6em;
}
.white_text {
	color: #fff;
}
